Jump to content
ElementaryOS France
  • 0

[Résolu] Plugin Flash planté...


grothieum
 Share

Question

5 answers to this question

Recommended Posts

  • 0

Flash n'est plus supporté sous linux, seul chrome, le vrai navigateur google est équipé de flash par défaut car il reprogramme leur navigateur avec ce plug intégré, ça veut dire que sous tout autre navigateur GNU tu ne peux que avoir des problèmes variés.

 

Perso j'utilise toujours chrome ;) et je suis jamais embêté :D

 

Après chacun son truc, si vous êtes pour un mode GNU a 100% alors il faudra vous y faire, Adobe ne souhaite pas poursuivre flash sous linux.

 

Maintenant, pour un navigateur web, je pense que les users GNU peuvent faire une petite parenthèse =)

Edited by pioupiou41
Link to comment
Share on other sites

  • 0

Je suis donc en NPAPI... sous chromium...

Et PPAPI sous Chrome...

 

Méthode suivie presque à la lettre... comme Chrome était déjà installé, j'ai récupéré directement la librairie qui va bien...

 

Merci Kido ;-)

Edited by grothieum
Link to comment
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
 Share

×
×
  • Create New...